Subject: Trainer Candidate - Akash Sharma
From: Akash Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 01:54:18 -0500

| | Tech Support Test

Name | Akash Sharma
E-mail | [email-masked]
Phone Number | (+91) 9670775661
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | LUCKNOW

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior Quality Analyst | August 16, 2022 | 29500
Previous Employer 1 | Concentrix | Senior Quality Analyst | August 16, 2022 | 29500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in Quality?

All the basic things which a QA does I do..

Mean internal external audits, providing feedbacks to the agents if there is any markdown while auditing their contacts, calibration call, Clients calls, mystery calls, quality sessions, providing insights of the products to the agents so that they could score better C-Sat, Dip Check just to check the insights that are given to the agents they are noting them or not, live support, if there is any escalation from client side then I have to prepare RCA too providing the information is the escalation is valid or invalid and providing reports so that the agent and everyone in the operations knw what is the exact postion of the process and where we have to work, escalate Red Flags if there is any sevior or there is any similar kind or markdown that is made by max CSR or if its client escalation, provide TNI Reports.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a Quality Analyst, I was handed a project of improvement in the save replies. As the clients had provided the save replies were sounds robotic. And the Customers usually asked on live chat that are they talking to the Robot. So I have gone ahead and created some save replies in which there was himan touch, proper opening, proper ending, acknowledgement according to the situations and proper punctuations.

When these save replies were live and were used by the CSR's in the live chat, the C-sat was increased by 10% and the area of markdown were reduced by 29%.

I had also given the opportunity to work as the Assistant Quality Team Lead, on the absence of my Supervisor. When I was working as the AQTL, i had to take care of my normal work which is of the Sr. QA, as well as I have to check on the others QA's too.

So yes I'm very great full that in such a small age I had this much of experience....

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, but that you also take things a step further to exceed — rather than just meet — expectations.

What according to you makes you a good candidate for this position? | I'm  fit for the job and capable of delivering excellent results. I possess skills that are unique, and likely unteachable, which makes you an above average candidate. I'll be an asset to the company and a perfect fit for the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |